View Issue Details

IDProjectCategoryView StatusLast Update
0006460Talermerchant backend API (C)public2020-08-19 19:35
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006460: enable serving static files from merchant backend
DescriptionWe should enable serving certain static resources (favicon, pure.css, etc.) from the Taler backend.

Right now the purecss is loaded from unpkg.com, which is not good for privacy. (See FIXME in contrib/*.must).
TagsNo tags attached.

Activities

Christian Grothoff

2020-08-19 19:34

manager   ~0016666

Implemented c4ffdfa..d6f2827 and documented a36d95c..238d85c

Issue History

Date Modified Username Field Change
2020-08-03 14:22 Christian Grothoff New Issue
2020-08-03 14:22 Christian Grothoff Status new => assigned
2020-08-03 14:22 Christian Grothoff Assigned To => Christian Grothoff
2020-08-03 14:23 Christian Grothoff Assigned To Christian Grothoff =>
2020-08-03 14:23 Christian Grothoff Status assigned => confirmed
2020-08-12 13:13 Christian Grothoff Assigned To => Christian Grothoff
2020-08-12 13:13 Christian Grothoff Status confirmed => assigned
2020-08-19 19:34 Christian Grothoff Status assigned => resolved
2020-08-19 19:34 Christian Grothoff Resolution open => fixed
2020-08-19 19:34 Christian Grothoff Fixed in Version => 0.8
2020-08-19 19:34 Christian Grothoff Note Added: 0016666
2020-08-19 19:35 Christian Grothoff Target Version 0.8.1 => 0.8